.status .status_base{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 480px;
	height: 270px;
	background-color: rgba(0, 0, 0, 0.9);
	transform-origin: bottom;
	transform: scale(0.9);
}
#status_viewset .status_base {background-color: transparent;}

.status .st_title {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.status .st_title div {
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-size: contain;
}
#status_project .st_title div {background-image: url('../image/icon/i2w.png');}
#status_audio .st_title div {background-image: url('../image/icon/i5w.png');}
#status_monitoring .st_title div {background-image: url('../image/icon/i4w.png');}
#status_assignbt .st_title div {background-image: url('../image/icon/i2w.png');}
#status_battery .st_title div {background-image: url('../image/icon/i7w.png');}
#status_media .st_title div {background-image: url('../image/icon/i12w.png');}
#status_network .st_title div {background-image: url('../image/icon/i11w.png');}
#status_filetransfer .st_title div {background-image: url('../image/icon/i11w.png');}

.status .st_num {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 150px;
	height: 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.status .st_num div:nth-of-type(1) {
	width: 100px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../image/icon/updown.png');
}
.status .st_num div:nth-of-type(2) {
	width: 40px;
	height: 20px;
	color: #fa0;
}
.status .st_num.toc {
	outline: 1px solid #fff;
	outline-offset: -1px;
}
.status .st_num.toc.tocfcs {
	outline: 1px solid #fa0;
}
.status .st_num.toc div:nth-of-type(1) {
	visibility: hidden;
}
.status .st_num.toc div:nth-of-type(2) {
	color: #fff;
}

.status .st_sets {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 480px;
	height: 240px;
	border-top: 1px solid #666;
}

.status .st_sets .toc {
	outline: 1px solid #fff;
	outline-offset: -2px;
	pointer-events: auto;
}
.status .st_sets .toc.tocfcs {
	outline: 1px solid #fa0;
	outline-offset: -2px;
}
.status .st_sets .toc.nouse {
	outline-style: none;
	pointer-events: none;
}

/* setpopup */
.status .setpopup {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 480px;
	height: 270px;
	display: none;
}
.status .setpopup.active {display: block;}
.status .setpopup .setpop {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 170px;
	height: 270px;
	background-color: #000;
}
.status .setpopup .setback {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 310px;
	height: 270px;
}

.status .setpopup .settitle {
	position: absolute;
	top: 5px;
	left: 0px;
	width: 130px;
	height: 20px;
	text-align: left;
}
.status .setpopup .setbtn {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border: 1px solid #fff;
}
.status .setpopup .setbtn.tocfcs {border: 1px solid #fa0;}
.status .setpopup .arrowup,
.status .setpopup .arrowdown {
	position: absolute;
	left: 75px;
	width: 20px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.status .setpopup .arrowup {top: 60px;}
.status .setpopup .arrowdown {bottom: 10px;}
.status .setpopup .arrowup.enable {background-image: url('../image/icon/arrowup.png')}
.status .setpopup .arrowdown.enable {background-image: url('../image/icon/arrowdown.png')}
.status .setpopup .menu {
	position: absolute;
	top: 80px;
	left: 0px;
	width: 170px;
	height: 160px;
	overflow: hidden;
}
.status .setpopup .menulines {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 170px;
	height: 120px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}
.status .setpopup .menuline {
	width: 170px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	cursor: pointer;
}
.status .setpopup .menuline div:nth-of-type(1) {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgb(238,238,238);
	visibility: hidden;
}
.status .setpopup .menuline.selected div {visibility: visible;}
.status .setpopup .menuline div:nth-of-type(2) {
	width: 130px;
	height: 20px;
	text-align: left;
}
.status .setpopup .menuline.active {
	outline: 2px solid #fa0;
	outline-offset: -2px;
	color: #fa0;
}
.status .setpopup .menuline.active div:nth-of-type(1){background-color: #fa0;}


/* project */
#status_project .st_sets {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: flex-start;
}

#status_project .st_sets > div {
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	width: 158px;
	height: 45px;
}

#status_project .st_sets > div div:nth-of-type(1) {
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
}

/* audio */
#status_audio .st_sets {
	display: flex;
	flex-direction: column;
	align-content: flex-start;
}

#status_audio .st_sets > div {
	border-bottom: 1px solid #666;
	width: 480px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
#status_audio .st_tit {
	height: 22px;
}
#status_audio .st_tit div {text-align: left;}
#status_audio .audio_ch {
	height: 42px;
}
#status_audio .audio_ch.active{
	outline: 2px solid #fa0;
	outline-offset: -2px;
}
#status_audio .audio_set {
	height: 42px;
}
#status_audio .st_tit > div:nth-of-type(1){width: 60px;}
#status_audio .st_tit > div:nth-of-type(2){width: 150px;}
#status_audio .st_tit > div:nth-of-type(3){width: 100px;}
#status_audio .st_tit > div:nth-of-type(4){width: 80px;}
#status_audio .st_tit > div:nth-of-type(5){width: 80px;}

#status_audio .audio_ch > div:nth-of-type(1){width: 60px;}
#status_audio .audio_ch > div:nth-of-type(2){width: 150px;}
#status_audio .audio_ch > div:nth-of-type(3){width: 100px;}
#status_audio .audio_ch > div:nth-of-type(4){width: 80px;}
#status_audio .audio_ch > div:nth-of-type(5){width: 80px;}

#status_audio .st_set {
/*	border-right: 1px solid #666;*/
	height: 40px;
}

/* ch */
#status_audio .audio_ch .st_set {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#status_audio .audio_ch .st_set:nth-child(2) {
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../image/icon/audio_bar.png');
}

#status_audio .audio_ma {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../image/icon/audio_ma.png');
}

#status_audio .audio_set .st_set {
	width: 120px;
}
#status_audio .audio_set .st_set > div:nth-of-type(1){
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
}
#status_audio .audio_set .st_set > div:nth-of-type(2){
	font-size: 20px;
}


/* monitoring */
#status_monitoring .st_sets {
	display: flex;
	flex-direction: column;
	align-content: flex-start;
}

#status_monitoring .st_sets > div {
	border-bottom: 1px solid #666;
	width: 480px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
#status_monitoring .st_tit {
	height: 22px;
}
#status_monitoring .st_tit div {text-align: left;}
#status_monitoring .moni_out {height: 42px;}
#status_monitoring .moni_out2 {height: 42px;}
#status_monitoring .moni_set {height: 42px;}
#status_monitoring .st_tit > div:nth-of-type(1){width: 60px;}
#status_monitoring .st_tit > div:nth-of-type(2){width: 190px;}
#status_monitoring .st_tit > div:nth-of-type(3){width: 80px;}
#status_monitoring .st_tit > div:nth-of-type(4){width: 150px;}

/*#status_monitoring .moni_out > div {padding: 0 5px;}*/
#status_monitoring .moni_out > div:nth-of-type(1){width: 60px;}
#status_monitoring .moni_out > div:nth-of-type(2){width: 190px;}
#status_monitoring .moni_out > div:nth-of-type(3){width: 80px;}
#status_monitoring .moni_out > div:nth-of-type(4){width: 150px;}
#status_monitoring .moni_out > div:nth-of-type(4) span {padding-left: 28px;}

#status_monitoring .moni_out2 > div:nth-of-type(1){width: 330px;}
#status_monitoring .moni_out2 > div:nth-of-type(2){width: 150px;}
#status_monitoring .moni_out2 > div:nth-of-type(2) span {padding-left: 28px;}

#status_monitoring .moni_set > div:nth-of-type(1){width: 330px;}
#status_monitoring .moni_set > div:nth-of-type(2){width: 150px;}

#status_monitoring .st_set {
	border-right: 1px solid #666;
	height: 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
#status_monitoring .st_set span {padding: 0px 5px;}

#status_monitoring .moni_set > div {
	display: flex;
	flex-direction: column;
}
#status_monitoring .moni_set .st_set div {
	width: 100%;
}
#status_monitoring .moni_set .st_set div:nth-of-type(1) {
	height: 15px;
	text-align: left;
}

#status_monitoring .toc_area > div {
	position: absolute;
}
#status_monitoring .toc_area > div.toc {
	outline: 1px solid #fff;
	outline-offset: -1px;
	visibility: visible;
	pointer-events: auto;
}
#status_monitoring .toc_area > div.toc.nouse {
	visibility: hidden;
	pointer-events: none;
}
#status_monitoring .toc_area > div.tocfcs {outline: 1px solid #fa0;}

#status_monitoring .toc_area > div:nth-of-type(1){top: 57px;left: 63px;width: 183px;height: 124px;}
#status_monitoring .toc_area > div:nth-of-type(2){top: 57px;left: 251px;width: 76px;height: 80px;}
#status_monitoring .toc_area > div:nth-of-type(3){top: 57px;left: 333px;width: 143px;height: 80px;}
#status_monitoring .toc_area > div:nth-of-type(4){top: 143px;left: 333px;width: 143px;height: 80px;}

#status_monitoring .gamline {
	position: absolute;
	top: 76px;
	left: 336px;
	width: 18px;
	height: 132px;
	pointer-events: none;
}
#status_monitoring .gamline .num {
	position: absolute;
	left: 0px;
	width: 18px;
	height: 18px;
	color: #000;
	background-color: #fff;
}
#status_monitoring .gamline .num1 {top: 10px;}
#status_monitoring .gamline .num2 {top: 100px;}
#status_monitoring .gamline .num1.ocn {top: 33px;}
#status_monitoring .gamline .num2.ocn {top: 121px;}
#status_monitoring .gamline .lin {
	position: absolute;
	left: 8px;
	width: 8px;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
#status_monitoring .gamline .lin1 {top: 0px; height: 42px;}
#status_monitoring .gamline .lin2 {top: 87px; height: 42px;}
#status_monitoring .gamline .lin1.ocn {top: 0px; height: 86px;}
#status_monitoring .gamline .lin2.ocn {top: 125px; height: 10px;}

/* monitoring signal */
/* monitoring lut */

.stmoniset .st_tit {
	position: absolute;
	top: 8px;
	left: 0px;
	width: 480px;
	height: 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
	align-content: flex-start;

}
.stmoniset .st_tit div {text-align: left;}
.stmoniset .st_tit > div:nth-of-type(1){width: 170px;padding-left: 30px;}
.stmoniset .st_tit > div:nth-of-type(2){width: 130px;padding-left: 10px;}
.stmoniset .st_tit > div:nth-of-type(3){width: 150px;padding-left: 10px;}
.stmoniset .menu {
	position: absolute;
	top: 45px;
	left: 0px;
	width: 480px;
	height: 180px;
	overflow: hidden;
}
.stmoniset .menulines {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 480px;
	height: 120px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}
.stmoniset .menuline {
	width: 480px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	cursor: pointer;
}
.stmoniset .menuline div:nth-of-type(1) {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgb(238,238,238);
	visibility: hidden;
}
.stmoniset .menuline.selected div {visibility: visible;}
.stmoniset .menuline div:nth-of-type(2),
.stmoniset .menuline div:nth-of-type(3),
.stmoniset .menuline div:nth-of-type(4)
 {
	width: 140px;
	height: 20px;
	text-align: left;
}
/* for lut */

#status_monitoring_lut .menuline div:nth-of-type(2) span:nth-of-type(2){padding-left: 10px;}
#status_monitoring_lut .menuline div:nth-of-type(2) {width: 250px;}
#status_monitoring_lut .menuline div:nth-of-type(3) {width: 30px;}
/* --- */
.stmoniset .menuline.active {
	outline: 2px solid #fa0;
	outline-offset: -2px;
	color: #fa0;
}
.stmoniset .menuline.active div:nth-of-type(1){background-color: #fa0;}
.stmoniset .setbtn {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 40px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background-color: #000;
	border: 1px solid #fff;
}
.stmoniset .setbtn.tocfcs {border: 1px solid #fa0;}


/* assignable button */
#status_assignbt .st_sets {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: flex-start;
}

#status_assignbt .st_sets > div {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	width: 238px;
	height: 32px;
}
#status_assignbt .st_sets > div div:nth-of-type(1) {
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
}
#status_assignbt .st_sets > div div:nth-of-type(2) {
	font-size: 16px;
}

/* battery */
#status_battery .st_sets {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: flex-start;
}

#status_battery .st_sets > div {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	width: 238px;
	height: 46px;
}
#status_battery .st_sets > div div:nth-of-type(1) {
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
}


/* media */
#status_media .st_sets {
	display: flex;
	flex-direction: column;
	align-content: flex-start;
}

#status_media .st_sets > div {
	border-bottom: 1px solid #666;
	width: 480px;
	height: 32px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
#status_media .st_sets .st_tit {
	height: 22px;
	font-size: 16px;
}
#status_media .st_sets .st_set {
	height: 50px;
	font-size: 20px;
}
#status_media .st_set.act {
	outline: 1px solid #fa0;
	outline-offset: -2px;
}
#status_media .st_sets > div div{
	text-align: left;
}
#status_media .st_sets > div > div:nth-of-type(1){
	width: 80px;
}
#status_media .st_sets > div > div:nth-of-type(2){
	width: 150px;
}
#status_media .st_sets > div > div:nth-of-type(3){
	width: 100px;
}
#status_media .st_sets > div > div:nth-of-type(4){
	width: 145px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	outline: 1px solid #fff;
	outline-offset: -1px;
}
#status_media .st_sets > div > div:nth-of-type(4).tocfcs{
	outline: 1px solid #fa0;
	outline-offset: -2px;
}
#status_media .mediaico1 {
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../image/icon/slot_a.png');
}
#status_media .mediaico3 {
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../image/icon/slot.png');
}

#status_media .batt {
	height: 30px;
	font-size: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;

}
#status_media .batt > div:nth-of-type(1) {
	width: 120px;
	height: 10px;
	border: 1px solid #fff;
}
#status_media .batt > div:nth-of-type(1) div {
	height: 100%;
	background-color: #fff;
}
#status_media .batt > div:nth-of-type(2) {
	width: 130px;
	height: 10px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
#status_media .battzan1 {width: 90%;}
#status_media .battzan2 {width: 0%;}
#status_media .battzan3 {width: 100%;}

#status_media .fmtbtns {
	position: absolute;
	top: 70px;
	left: 0px;
	width: 170px;
	height: 150px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}
#status_media .fmtbtn {
	width: 150px;
	height: 40px;
	margin: 2px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	outline: 1px solid #fff;
	outline-offset: -1px;
}
#status_media .fmtbtn.tocfcs {
	outline: 1px solid #fa0;
	outline-offset: -2px;
}
#status_media .fmtbtn.nouse {
	display: none;
}



/* network */
#status_network .st_sets {
	display: flex;
	flex-direction: column;
	align-content: flex-start;
}

#status_network .st_sets > div {
	border-bottom: 1px solid #666;
	width: 480px;
	height: 32px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
#status_network .st_sets .st_tit {
	height: 22px;
	font-size: 16px;
}
#status_network .st_sets .st_set {
	height: 45px;
	font-size: 18px;
}
#status_network .st_sets > div div{
	text-align: left;
}
#status_network .st_sets > div > div:nth-of-type(1){
	width: 90px;
}
#status_network .st_sets > div > div:nth-of-type(2){
	width: 70px;
}
#status_network .st_sets > div > div:nth-of-type(3){
	width: 120px;
}
#status_network .st_sets > div > div:nth-of-type(4){
	width: 70px;
}
#status_network .st_sets > div > div:nth-of-type(5){
	width: 120px;
}

/* file transfer */
#status_filetransfer .st_sets {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: flex-start;
}

#status_filetransfer .st_sets > div {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	height: 38px;
}
#status_filetransfer .typ1 {width: 238px;}
#status_filetransfer .typ2 {width: 476px;}

#status_filetransfer .st_sets > div div:nth-of-type(1) {
	padding-left: 5px;
	text-align: left;
	font-size: 12px;
}
#status_filetransfer .st_sets > div div:nth-of-type(2) {
	font-size: 16px;
}


/* status set */
.stsSet {
/*	background-color: #000;*/
}
.stsSet .center {
	position: absolute;
	width: 234px;
	height: 220px;
	left: 20px;
	top: 48px;
	display: inline-block;
}
.stsSet .arrowup {
	position: absolute;
	left: 30px;
	top: 0px;
	width: 30px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.stsSet .arrowup.enable {background-image: url('../image/icon/arrowup.png')}

.stsSet .arrowdown {
	position: absolute;
	left: 30px;
	bottom: 0px;
	width: 30px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.stsSet .arrowdown.enable {background-image: url('../image/icon/arrowdown.png')}

.stsSet .menu {
	position: absolute;
	left: 0px;
	top: 10px;
	width: 234px;
	height: 200px;
	overflow: hidden;
/*	display: flex;
	flex-direction: column;
	align-items: left;
	justify-content: center;*/
}
.stsSet .menulines {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 234px;
	height: 100px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: left;
}
.stsSet .menuline {
	position: relative;
	width: 234px;
	height: 34px;
	cursor: pointer;
}

.stsSet .menuline p {
	text-align: left;
	padding-left: 30px;
	line-height: 32px;
}

.stsSet .menuline div {
	position: absolute;
	left: 10px;
	top: 12px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: rgb(238,238,238);
	display: none;
}
.stsSet .menuline.active div {background-color: rgb(255,170,0);}
.stsSet .menuline.selected div {display: block;}
.stsSet.widemenu .menuline.selected div {display: none!important;}

.stsSet .menuline.active {
/*	outline: 2px solid rgb(255,170,0);
	outline-offset: -2px;*/
	color: rgb(255,170,0);
}
.stsSet .menuline.active.disable {color: #c70;}
.stsSet .menuline.disable {color: #888;}

.stsSet .mfocus {
	position: absolute;
	top: 92px;
	left: 0px;
	width: 234px;
	height: 36px;
	outline: 2px solid rgb(255,170,0);
	outline-offset: -2px;
	pointer-events: none;
	background-color: rgba(0, 0, 0, 0.2);
}
.stsSet .toc_set {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 50px;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.7);
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #fff;
}

.stsSet .set_exp {
	position: absolute;
	left: 258px;
	top: 110px;
	width: 170px;
	height: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.stsSet .info {
	position: absolute;
	right: 5px;
	bottom: 5px;
	width: 300px;
	height: 20px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
}

.stsSet .fsctit {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 300px;
	height: 20px;
/*	background-color: rgba(0, 0, 0, 0.7);*/
	background: linear-gradient(to right,black,rgba(0, 0, 0, 0.2));
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

/* set2 */
.stsSet2 .toc_back {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 40px;
	height: 40px;
	background-color: #000;
	background: center no-repeat;
	background-image: url("../image/icon/arwback_w.png");
	background-size: 20px 20px;
	border: 1px solid #fff;
}
.stsSet2 .toc_back.tocfcs {border-color: #fa0;}

.stsSet2 .st_recf,
.stsSet2 .st_recf2
{
	position: absolute;
	left: 5px;
	top: 60px;
	width: 230px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
}
#status_recf .st_recf{height: 150px;}
#status_pic .st_recf{height: 100px;}
#status_camid .st_recf2{height: 150px;}

.stsSet2 .st_recf .st_set
{
	width: 220px;
	height: 44px;
	outline: 1px solid #fff;
	outline-offset: -1px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.stsSet2 .st_recf .st_set.tocfcs,
.stsSet2 .st_recf .st_set.selected
{
	outline: 1px solid #fa0;
	color: #fa0;
}
.stsSet2 .st_recf .st_set > div {
	width: 12px;
	height: 12px;
	margin: 0 10px;
	border: 1px solid #fff;
	border-radius: 6px;
}
.stsSet2 .st_recf .st_set.tocfcs > div > div,
.stsSet2 .st_recf .st_set.selected > div > div
{
	position: relative;
	top: 2px;
	left: 2px;
	width: 8px;
	height: 8px;
	background-color: #fa0;
	border-radius: 4px;
}
.stsSet2 .rarw {
	position: absolute;
	left: 230px;
	width: 20px;
	height: 20px;
	background: center no-repeat;
	background-image: url("../image/icon/miniarrow_right.png");
	display: none;
}
.stsSet2 .rarw.s1 {top: 76px;display: block;}
.stsSet2 .rarw.s2 {top: 126px;display: block;}
.stsSet2 .rarw.s3 {top: 176px;display: block;}

.stsSet2 .st_recf_set {
	position: absolute;
	right: 5px;
	width: 230px;
	height: 150px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
}
#status_recf .st_recf_set{height: 150px;top: 110px;}
#status_pic .st_recf_set{height: 50px;top: 60px}

.stsSet2 .st_recf_set .st_set {
	width: 220px;
	height: 44px;
	outline: 1px solid #fff;
	outline-offset: -1px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	visibility: visible;
}
.stsSet2 .st_recf_set .st_set.nouse {visibility: hidden;}
.stsSet2 .st_recf_set .st_set.tocfcs {
	outline: 1px solid #fa0;
	color: #fa0;
}
.stsSet2 .st_recf_set .st_set div:nth-of-type(1) {padding: 2px 5px;}
.stsSet2 .st_recf_set .st_set div:nth-of-type(2) {
	width: 100%;
	height: 30px;
	text-align: center;
}

.stsSet2 .title {
	position: absolute;
	left: 140px;
	top: 5px;
	width: 200px;
	height: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
}

#status_camid .st_set
{
	width: 220px;
	height: 44px;
	outline: 1px solid #fff;
	outline-offset: -1px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
#status_camid .st_set.tocfcs {
	outline: 1px solid #fa0;
	outline-offset: -2px;
}
#status_camid .st_set > div {
	padding-left: 5px;
}
#status_camid .st_set > div:nth-of-type(1) {
	font-size: 12px;
}

/*reel num */
#status_reel .relnums {
	position: absolute;
	top: 40px;
	left: 120px;
	width: 240px;
	height: 120px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
#status_reel .relnum {
	width: 44px;
	height: 120px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#status_reel .relnum > div {
	width: 42px;
	height: 38px;
}
#status_reel .tup,
#status_reel .tdw {display: none;}

#status_reel .relnum.active .tup,
#status_reel .relnum.active .tdw {display: block;}
#status_reel .relnum.fcs .tnum {
	outline: 1px solid #fa0;
	outline-offset: -2px;
}
#status_reel .relnum > div:nth-of-type(2) {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
#status_reel .relnum > div:nth-of-type(1) {
	background-image: url("../image/icon/arrowup.png");
	background-repeat: no-repeat;
	background-position: center;
}
#status_reel .relnum > div:nth-of-type(3) {
	background-image: url("../image/icon/arrowdown.png");
	background-repeat: no-repeat;
	background-position: center;
}

#status_reel .btmbtn {
	position: absolute;
	top: 170px;
	left: 220px;
	width: 260px;
	height: 50px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}
#status_reel .btmbtn div {
	width: 128px;
	height: 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	outline: 1px solid #fff;
	outline-offset: -1px;
}
#status_reel .btmbtn div.tocfcs,
#status_reel .btmbtn div.fcs
{
	outline: 1px solid #fa0;
	outline-offset: -2px;
}

/*format*/
#status_format .stsfmt {
	position: absolute;
	top: 80px;
	left: 80px;
	width: 320px;
	height: 150px;
	background-color: rgba(0, 0, 0, 0.9);
}
#status_format .message {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 300px;
	height: 80px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
#status_format .timebar {
	position: absolute;
	top: 90px;
	left: 9px;
	width: 302px;
	height: 10px;
	border: solid 1px #fff;
}
#status_format .timebar.nouse {display: none;}
#status_format .timebar div {
	position: absolute;
	top: 1px;
	left: 1px;
	width: 300px;
	height: 8px;
	background-color: #fa0;
}
#status_format .tocbtn {
	position: absolute;
	top: 110px;
	left: 0px;
	width: 320px;
	height: 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
}
#status_format .tocbtn div {
	width: 160px;
	height: 38px;
	outline: 1px solid #fff;
	outline-offset: -1px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
#status_format .tocbtn div.tocfcs {
	outline: 1px solid #fa0;
	color: #fa0;
}
#status_format .tocbtn div.nouse {display: none;}